$kind: http-request
url: "{{Local_URL}}accounts/chartofaccounts/115/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\": \"Accumulated depreciation computers and equipments\",\r

    \        \"description\": \"Accumulated depreciation computers and
    equipments\",\r

    \        \"account_sub_category_id\": 5,\r

    \        \"code\":11002,\r

    \        \"cash_flow_type\": \"Operating\" //Nullable\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 7000
